<configs>
	<append xpath="/recipes">
		<recipe name="WitosCargobobplaceable" count="1" craft_area="workbench" craft_time="1000" tags="workbenchCrafting,learnable,workbenchCrafting">
			<ingredient name="vehicleWheels" count="6"/>
			<ingredient name="CargoBobchassis" count="1"/>
			<ingredient name="resourceForgedSteel" count="250"/>
			<ingredient name="CargoBobengine" count="4"/>
			<ingredient name="resourceLegendaryParts" count="25"/>
		</recipe>
  
		<recipe name="CargoBobchassis" count="1" craft_area="workbench" craft_time="600" tags="perkGreaseMonkey">
			<ingredient name="resourceForgedSteel" count="1000"/>
			<ingredient name="resourceMechanicalParts" count="300"/>
			<ingredient name="resourceDuctTape" count="50"/>
			<ingredient name="resourceMetalPipe" count="100"/>
			<ingredient name="resourceSpring" count="30"/>

		</recipe>
		<recipe name="CargoBobengine" count="1" craft_area="workbench" craft_time="250" tags="perkGreaseMonkey">
			<ingredient name="smallEngine" count="5"/>
			<ingredient name="resourceMechanicalParts" count="120"/>
			<ingredient name="resourceScrapPolymers" count="50"/>
			<ingredient name="resourceElectricParts" count="150"/>
			<ingredient name="resourceHeadlight" count="5"/>

		</recipe>
	</append>
 </configs>